lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From gerasimos_rag <gerasimos_ragava...@yahoo.gr>
Subject Which version of Lucene Java to use?
Date Sun, 14 Apr 2019 21:01:28 GMT
So I am completely new in Lucene programming. So in the
tutorials(tutorials-point or youtube) I was able to find and install on my
pc Lucene 3.6.2. I also was able to make a sample indexer and index my first
files. But I see on the website that there is a version of 8.0.0.  I have a
project in my university so I need to have something correct and up to date.
Is someone able to help me a bit with the diffences and the selection of the
version? Thanks in advance



--
Sent from: http://lucene.472066.n3.nabble.com/Lucene-Java-Users-f532864.html

---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-user-help@lucene.apache.org


Mime
View raw message